CVE-2015-3674

2015-07-02T21:59:31
ID CVE-2015-3674
Type cve
Reporter NVD
Modified 2017-09-21T21:29:12

Description

afpserver in Apple OS X before 10.10.4 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.